@import "../../../global.scss";
.DropdownListGroups {
    .btn-secondary{
        background-color: transparent !important;
        border: 1px solid $Lime;
        color: $Lime;
    }
    button{
        background-color: $Blue !important;
    }
    .dropButton {
        background-color: $Blue !important;
        border: 1px solid $Lime;
        color: $Lime;
        font-weight: bold;
        display: flex;
        justify-content: center;
        align-items: center;

        @include ipadpro {
            font-size: 8px;
        }

        @include mindesktop {
            font-size: 14px;
        }

        @include screen4k {
            font-size: 16px;
        }

        @include mmobile {
            font-size: 15px;
        }
    }

    .dropMenu {
        width: fit-content !important;
        overflow-wrap: break-word;
        left: -8px !important;
        margin-top: 1px;
        top: -2px !important;
        outline: none;
        @include ipadpro {
            font-size: 8px;
        }

        @include mindesktop {
            font-size: 14px;
        }

        @include screen4k {
            font-size: 16px;
        }

        @include mmobile {
            font-size: 15px;
        }

        button {
            color: white;
            font-weight: bold;

            @include ipadpro {
                font-size: 8px;
            }

            @include mindesktop {
                font-size: 14px;
            }

            @include screen4k {
                font-size: 16px;
            }

            @include mmobile {
                font-size: 15px;
            }

            &:hover {
                background-color: transparent;
                color: $Lime;

                @include mmobile {
                    font-size: 15px;
                }

                @include ipadpro {
                    font-size: 8px;
                }

                @include mindesktop {
                    font-size: 14px;
                }

                @include screen4k {
                    font-size: 16px;
                }

                // @include transition(0.3s, ease)
            }
            &:focus{
                outline: none;
                background-color: $Blue;
            }
            &:active{
                background-color: $Blue;
                color: white;
            }
        }
    }
}